## cblues-nox-settings 2021.1.0-4

=== debian/changelog ===
cblues-nox-settings (2021.1.0-4) unstable; urgency=medium

  * move iwd changes to cheatcodes

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 21:06:52 +0100

cblues-nox-settings (2021.1.0-3) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 09:28:02 +0100

cblues-nox-settings (2021.1.0-2) unstable; urgency=medium

  * packages latest changes (commit 2e8cf49036)

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Feb 2021 15:36:43 +0100

cblues-nox-settings (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 23:31:27 +0100

c-blues-nox-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues 

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 18:10:38 +0100

patience-nox-settings (2018.2.0-2) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 18:36:07 +0200

patience-nox-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 14:17:43 +0100

patience-nox-settings (2018.1.0-3) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 23:52:00 +0100

patience-nox-settings (2018.1.0-2) unstable; urgency=medium

  * fixed grub defaults

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:54:02 +0100

patience-nox-settings (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:04:07 +0100

patience-nox-settings (2017.2.0-1) unstable; urgency=medium

  * New release
  * Bumped Standards and compat

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 21:10:30 +0100

patience-nox-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:53:21 +0100

patience-nox-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 18:39:53 +0100

patience-nox-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:15:56 +0200
