=== debian/control ===
Source: cblues-nox-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/siduction-nox
Vcs-Git: https://git.siduction.org/extra/siduction-nox.git
Homepage: https://git.siduction.org/extra/siduction-nox

Package: cblues-nox-settings
Architecture: all
Depends: ${misc:Depends},
         cblues-common-settings
Description: provide default noX settings (installed mode)
 Provides default settings for appearance and applications of noX
 in siduction.
 .
 This overrides nox's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: cblues-nox-livesettings
Architecture: all
Depends: ${misc:Depends},
         cblues-common-livesettings,
         cblues-nox-settings
Description: noX settings (live mode)
 Provides default settings for appearance and applications in noX live mode.
